.tryit {
    width:100%;
}
.tryit-container {
    background-color:#272822;
    float:left;
    height:100%;
    width:42%;
    padding:12px;
}

.tryit-area {
    background-color:#272822;
    height:100%;
    width:100%;
    border: none;
    margin: 0;
    display:block;
}
.tryit-iframe {
    background-color:#272822;
    max-width:100%!important;
    max-height:100%!important;
    width:100%;
    height:100%;
    border:none;
    margin:0;
    padding:0;
    display:block;
}
.tryit-wrapper {
    width:100%;
    height:100%;
    overflow:hidden;
    -webkit-overflow-scrolling: touch;
    position:relative;
}
.tryit-code {
    background-color: #272822;
    color:white;
    font-family: consolas,Menlo,"courier new",monospace;
    font-size:15px;
    height:100%;
    width:100%;
    resize:none;
    border:none;
    line-height:normal;    
}

.tryit-mid {
    float:left;
    position:relative;
    height:100%;
    width:8%;
    margin:auto;
    padding:12px;
}

.tryit-btn {
    background-color:#272822;
    color:white;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    height:100%;
    width:100%;
    border-style:none;
    border-color:#191919;
}
.tryit-btn:hover {
    background-color: #444444 !important;
    color:white!important;
}
